.fitvids-container .iframe-div.visible-xs-block{
  height:622px;
}
.iframe-div.visible-xs-block iframe{
    width:100%;
    height: 600px;
}
.moduletable.hero-home.centered.table > div {
    height: 100% !important;
    display: table-cell;
    width: 100%;
    vertical-align: middle;
  background-size: cover;
}

.moduletable.hero-home.centered.table {
    display: table;
    table-layout: fixed;
}

div#headline {
    table-layout: auto;
}

.moduletable.raxo.raxo-home-slider.mod-collections:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #E0DCD7;
    position: absolute;
    right: -50%;
    top: 0;
    z-index: -1;
}

.moduletable.raxo.raxo-home-slider.mod-collections > h2 {
    margin-top: 40px;
}

a, .list-group-item.active > .badge, .nav-pills > .active > a > .badge {
    color: #0F2459;
}




@media screen and (min-width: 1200px) {

    .side-box.side-text {
        width: 40%;
    }

    .side-box.img-date {
        width: 60%;
    }
  
  .mod-coll-2 ul.slick-dots {
    position: absolute;
    right: 0;
    left: auto;
    top: 50%;
    bottom: auto;
    z-index: 5555;
    height: auto;
    width: 50px;
    transform: translateY(-50%);
	}
  
    .mod-collections .slick-dots li button:before {
        width: 40px;
        height: 60px;
        font-size: 15px;
        line-height: 60px;
    }
  
  .mod-collections .slick-dots li button {
    width: 40px;
    height: 60px;
    padding: 10px !important;
	}

}

a, .list-group-item.active > .badge, .nav-pills > .active > a > .badge, h3 > a, .mod-collections .allmode-title a {
    color: #0F2459;
}

.allmode-title a:hover {
  text-decoration: none;
}

.mod-languages.modlanguages a {
    color: white !important;
    font-size: 1.8rem;
    font-weight: 500;
}

.moduletable.raxo.raxo-home-slider.mod-collections .allmode-img img {
    margin: 0 auto;
    float: none !important;
}

@media screen and (min-width: 992px) {
  .moduletable.raxo.raxo-home-slider.mod-collections .allmode-img img {
    float: left !important;
	}
}


.btn {
    border-radius: 20px !important;
    padding: 6px 30px !important;
}

.mod-collections button.slick-prev.slick-arrow,
.mod-collections button.slick-next.slick-arrow {
    display: none !important;
}

.mod-collections p.raxo-news-readmore {
    margin-top: 2em;
}


span.btn.btn-default.allmode-readmore a {
    color: #72614A;
    text-decoration: none;
    font-weight: normal;
}

span.btn.btn-default.allmode-readmore:hover {
    background: #72614A;
}

span.btn.btn-default.allmode-readmore:hover a {
    color: white;
    text-decoration: none;
}

.btn, .btn-default, .moduletable.hero-home .btn {
    color: #72614A;
    border: 1px solid;
}

.btn:hover, .btn-default:hover {
    color: white !important;
    background: #72614A;
}

.btn-primary {
  color: white;
}

.btn-primary:hover {
  background: blue;
}

h3.allmode-title a:hover {
    color: black;
}

h2.line-before {
    position: relative;
    margin-bottom: 40px !important;
}

h2.line-before:before {content: "";display: block;width: 25vw;height: 1px;border-bottom: 1px solid;position: absolute;bottom: -20px;left: -33%;z-index: 55;}

.moduletable > h2 {
    font-weight: 600;
    color: #72614A;
}

div#footer_columns {
    padding: 0 80px;
}

.custom.logo-footer-address.mod-last img {
	width: 200px !important;
    margin-bottom: 20px;
    max-width: 100% !important;
}

#footerwrapper .moduletable > h3 {
    font-weight: normal;
    font-size: 2rem;
}

#mainmenu ul.nav.table > li > a {
    color: black;
}

.moduletable.hero-home {
    color: #0F2459;
}

#mainmenu ul.nav.table .nav-child {
  background: #0F2459;
}

.moduletable.hero-home h1 {
    font-size: 4rem;
}

.moduletable.hero-home p {
    font-size: 3rem;
}

.moduletable.hero-home .btn:hover {
    color: white;
    background: blue;
    border: blue;
}

.moduletable.hero-home .btn.btn-default {
    color: gray;
    border-color: gray;
}

a.my-btn {
    display: table;
    background: #A39788;
    height: 100%;
	padding: 10px 40px;
    border-radius: 10px;
    padding: 10px 3vw;
}

a.my-btn:hover {
    background: blue;
}

a.my-btn span {
    display: block;
    color: white;
  	font-weight: normal;
}

a.my-btn img {
    max-width: 160px !important;
    padding: 5px;
}

div#headline {
    padding: 0 80px;
    padding: 0 2vw;
}

.moduletable.modcustom-full p {
    color: #0F2459;
    font-weight: bolder;
    font-size: 1.8rem;
}

.moduletable.modcustom-full p > a {
    text-align: center;
    margin: 0 auto;
    display: inline-block;
    margin-top: 1em;
    /* color: black; */
    /* font-weight: normal; */
    border: 1px solid;
    padding: 6px 30px;
    border-radius: 20px;
  color: #0F2459;
  text-shadow: none;
    text-decoration: none;
  font-size: 1.4rem;
}

.moduletable.modcustom-full p > a:hover {
  color: white;
  background: blue;
  border-color: blue;
}

.moduletable.modcustom-full p:last-child {
  text-align: center;
}

.moduletable.hero-home.centered.table .btn {
    font-size: .6em;
    box-shadow: 1px 1px 20px 3px rgb(0 0 0 / 50%);
  border: none;
    padding: 10px 40px !important;
}


.mod-collections .allmode-text p {
    font-size: 1.6em;
    margin-bottom: 0;
}

.mod-collections h3.allmode-title {
    font-size: 2.8em;
}

.mod-collections span.btn.btn-default.allmode-readmore a {
    font-size: 1.2em;
    font-weight: 600;
}

span.btn.btn-default.allmode-readmore {
    border-color: gray;
}

.moduletable.modcustom-full p img {
    max-width: 180px !important;
    margin-bottom: 40px;
}

#pre-footer .moduletable.newsletter-mod {
    background: #1B2A41 !important;
    float: right;  
}

.moduletable.mod-newsletter-mod > h2 {
    color: white;
}

.moduletable.mod-newsletter-mod {
    background:  #1B2A41;
    padding: 40px;
    height: 100% !important;
  	margin: 0 !important;
    display: table-cell;
    width: 100%;
    vertical-align: middle;
   	padding: 0 9vw;
}

@media screen and (min-width: 992px) {
  .footertop-in {
    width: 50%;
    float: right;
	height: 400px;
	}
}

.footertop-in {
    display: table;
    /*width: 100%;*/
}

div#footertop {
    background: url(img/banner-iris-v2.jpg) no-repeat center center;
    background-size: cover;
    padding: 0;
    margin: 0;
}

@media (min-width: 1200px) {
  .moduletable.raxo.raxo-home-slider img {
      max-height: 50vh !important;
  }  
}

.moduletable.hero-home.centered.table .btn {
    color: gray !important;
}

.moduletable.hero-home.centered.table .btn:hover {
    color: white !important;
}

#mainmenu ul.nav.table > li {
    padding: 0 .1vw;
}

@media screen and (max-width: 1199px) {

    div#headline {
        padding: 0 15px;
    }

    a.my-btn {
        padding: 10px;
    }

    div#mainmenu {
        padding: 0 5px;
    }

    #mainmenu ul.nav.table > li {
        padding: 0;
    }

    #mainmenu ul.nav.table > li > a {
        padding: 0 2px !important;
        font-size: 1.5rem;
    }

}

@media screen and (max-width: 991px) {
    div#sitename {
        float: left;
        padding-left: 10px !important;
      	height: 80px;
    }
}


.actus2 h3.allmode-title span {
    font-weight: bolder;
}

.actus2 .allmode-text {
    color: #0F2459;
}

.actus2 p.allmode-readmore a {
    color: gray;
}

.actus2 p.allmode-readmore a:hover {
    color: blue;
  text-decoration: none;
}




/*@media screen and (min-width:768px) {

    .moduletable.raxo.actus2 .cl {
        width: 30% !important;
        display: inline-block;
        margin: 0 1.5%;
        box-sizing: border-box;
    }

    .moduletable.raxo.actus2 .allmode-topbox.rw {
        display: block;
        overflow: hidden;
    }

}*/

.moduletable.raxo.actus2 .cl {
        padding: 40px;
        border: 1px solid gainsboro;
        margin: 0 10px;
  		overflow: hidden;
}


@media screen and (min-width:768px) {

.moduletable.raxo.actus2 .cl {
      height: 540px;
}
  
}



.actus2 .allmode-topbox.row {
    padding: 0 60px;
}


.actus2 h3.allmode-title a {
    font-weight: normal;
}

.actus2 button.slick-arrow:before {
    width: 40px;
    height: 40px;
    font-size: 3.5rem;
    color: gray;
}

.actus2 button.slick-arrow {
    width: 50px;
}

.actus2 .allmode-img img:hover {
    opacity: .7;
}

.actus2 .allmode-box.allmode-box-slide.raxo.mod-actus.actus2 {
    margin-left: -30px;
    margin-right: -30px;
}

.moduletable.raxo.mod-actus.actus2 {
    overflow: visible;
}

.actus2 h3.allmode-title:before {
    content: "";
    border-top: 1px solid gainsboro;
    display: block;
    width: 140%;
    height: 1px;
    margin-left: -40px;
    padding-top: 20px;
}

.outerfooter, div#footerwrapper {
    background: #12233D;
    position: relative !important;
}

div#footerwrapper {
  padding: 0 !important;
}

div#footer_columns {
    padding-top: 80px;
    padding-bottom: 80px;
}

ul.garanties.blocks {
    display: block;
  margin-bottom: 0;
  padding: 0;
}

ul.garanties.blocks li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 20px;
    max-width: 200px !important;
}

ul.garanties.blocks li p {
  margin-bottom: 0;
}

ul.garanties.blocks img {
    max-width: 100px !important;
    padding: 20px;
}

.moduletable.nos-garanties {
    padding: 40px;
}

h3.centered, h2.centered {
    text-align: center !important;
}

.mod-languages.modlanguages li.lang-active {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.mod-languages.modlanguages li.lang-active:after {
    content: "\f107";
  	font-family: "FontAwesome";
    display: inline-block;
    position: absolute;
    right: -10px;
    top: 0;
    width: 30px;
    height: 100%;
    z-index: 55;
    font-size: 18px;
    line-height: 78px;
    cursor: pointer;
}

.mod-languages.modlanguages li {
    position: relative;
    width: 60px;
    height: 60px;
    display: inline-block;
    text-align: center;
    margin: 0;
}

ul.lang-inline {
    position: relative;
    display: inline-block;
    width: 60px;
    padding-top: 50px !important;
}

.mod-languages.modlanguages li a {
    display: block;
    font-size: 18px;
	height: 60px;
    width: 60px;
    text-align: center;
    overflow: visible;
    line-height: 78px !important;
}

div#topbar .moduletable {
    height: 60px;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}

.moduletable.modlanguages {
    overflow: visible;
}

div#topright .mod-social, .custom.mod-discover-top a {
    line-height: 60px;
}

div#topbar p, #topbar li, div#topbar a {
    line-height: 60px;
    margin-bottom: 0;
}

.custom.mod-discover-top a {
    font-size: 16px;
    font-weight: normal;
}

.custom.mod-discover-top a:before {
    content: "\f060";
    padding-right: .5em;
    font-family: 'FontAwesome';
    font-weight: normal !important;    
    }

.moduletable.mod-social.social.ico li a {
    font-size: 20px;
    width: 30px;
    height: 40px;
}

.moduletable.mod-social.social.ico li {
    height: 40px;
    line-height: 60px;
    display: inline-block;
    vertical-align: middle;
}

div#topbar ul.ico.social.icons a:before {
    font-size: 22px;
    margin-top: 0;
    color: white;
    line-height: 30px;
}

div#topright .moduletable.mod-social.social.ico:after {content: "";height: 40px;width: 1px;position: absolute;border-right: 1px solid rgb(255 255 255 / 50%);top: 8px;display: block;right: 0;}

div#topright .moduletable.mod-social.social.ico {
    padding-right: 15px !important;
}

.moduletable.modlanguages {
    padding-right: 20px !important;
}

div#footer_columns ul.nav.vert.mod-list a, div#footer_columns ul.nav.vert.mod-list li {
    font-size: 14px;
}

div#footer_columns .moduletable > h3 {
    font-size: 16px;
}

address {
    margin-bottom: 0;
}


ul.social-footer {
    margin-top: 20px !important;
}

ul.social-footer li a:hover:before {
    text-decoration: none;
    background: blue;
}

ul.social-footer li a:before {
    background: gray;
    padding: 10px !important;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

ul.social-footer li {
    width: 70px;
    height: 50px;
}

ul.ico.social.icons.social-footer li a {
    width: 40px;
    height: 60px;
}

ul.ico.social.icons.social-footer {
    height: auto !important;
}

#footer .moduletable.mod-social.social.ico li {
    height: 40px;
}

ul.ico.social.icons.social-footer li a.instagram {
    width: 40px !important;
}

ul.ico.social.icons.social-footer a:before {
    text-align: center;
}

ul.lang-block {
    display: block;
    width: 60px;
    position: relative;
    padding-top: 50px !important;
    z-index: 555;
    overflow: visible;
    margin-top: -30px !important;
}

ul.lang-block li {
    display: inline-block;
    position: relative;
    background: #0F2459;
}

.mod-languages.modlanguages.lang-drop {
    overflow: visible;
}

.moduletable.modlanguages.lang-drop {
    height: auto !important;
    position: relative;
    z-index: 777;
    width: 60px;
    overflow: visible !important;
}

.moduletable.modlanguages.lang-drop > div {
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    z-index: 888;
    overflow: visible;
}

div#outertop {
    position: absolute;
    top: 0;
    z-index: 888;
}

.mod-languages.modlanguages li a:hover {
    color: silver !important;
}

ul.lang-block li:not(.lang-active),
ul.lang-block li:not(.lang-active).closed {
    visibility: hidden;
}

ul.lang-block li:not(.lang-active).open {
    visibility: visible;
}

@media only screen and (max-width: 991px) {
	#outertop + .outerheader {
    position: fixed;
    top: 40px;
	} 
  
  	div#headerwrapper {
    display: table;
    width: 100%;
    padding: 0;
    margin: 0;
	}
}

#headline #head-menu-btn {
    background: #72614A;
    color: white;
    text-align: center;
    width: 120px !important;
    display: block;
    height: 100% !important;
    vertical-align: middle;
}

#headline #head-menu-btn a {
    color: white;
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
}

#headline #head-menu-btn .fa {
    font-size: 5rem;
    color: white;
    text-align: center;
    display: inline-block;
    width: 100%;
  height: 80px;
    line-height: 80px;
}

.offcanvas-trigger {
     width: 100%;
    height: 100%;
    line-height: unset;
}

@media only screen and (max-width: 991px) {
	#sitename, #head-menu-btn, #header-right {
    display: table-cell !important;
    vertical-align: middle;
    width: auto !important;
	}
  
  .moduletable.modlanguages.lang-drop {
    overflow: hidden;
	}

	#headline #head-menu-btn .fa:before {
    cursor: pointer;
    position: relative;
    z-index: 9999;
	}


  a.my-btn {
    border-radius: 0;
    height: 80px;
    float: right;
    font-size: 1.2rem;
	}

    div#header-right {
        right: 150px;
        left: auto;
        padding: 0;
        position: absolute;
    }

    a.my-btn img {
        padding: 10px;
    }
  
    #homelogo > a, #homelogo2 > a {
      height: 50px;
      }
  
  .outer-home.page-section #home-1 .moduletable {
   height: 60vw;
    min-height: 400px;
	}
  
	.allmode-topbox.allmode-news.allmode-collections {
    padding-bottom: 20px;
	}
  
   
    .actus2 .allmode-topbox.row {
        padding: 0 40px;
        margin: 0 10px;
    }
  
  	div#footer_columns > div {
    width: 50% !important;
    display: inline-block !important;
    vertical-align: top;
    margin-bottom: 40px !important;
    text-align: left; 
	}

    div#footer_columns > div#footer3 .moduletable {
        width: auto !important;
        padding: 0;
    }

    div#footer_columns {
        padding-top: 380px;
        position: relative;
    }

    div#footer_columns > div#footer6 {
        width: 100% !important;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
    }
  
    .wrapfold {
        padding-top: 100px !important;
    }
}



@media only screen and (max-width: 991px) {
    .homepage .wrapfold {
    padding-top: 140px;
    }
  
    .outer-home.page-section #home-1 .moduletable {
    height: 60vw;
    }
  
  	.moduletable.hero-home.centered.table h1,
	.moduletable.hero-home.centered.table p {
    margin: 0 30px;
    margin-bottom: 20px;
	}
  
  	h2.line-before:before {
    width: 33vw;
	}
  
  	.homepage .moduletable.raxo {
    padding: 40px;
	}
}

@media screen and (max-width:991px) {
  
  .outerheader.sticky #homelogo a {
    width: 120px;
    height: 55px;
    margin-left: 20px !important;
    }
  
  .moduletable.raxo.actus2 .cl {
    display: table-cell !important;
    width: 260px !important;
    height: 540px;
	}
  
  .actus2 .slick-track {
    max-height: 560px !important;
    overflow: hidden;
	}
}


@media screen and (min-width: 992px) and (max-width: 1199px) {
    .outer-home.page-section #home-1 .moduletable {
        height: 60vw;
    }

    div#out-home-1 {
        padding-top: 0 !important;
    }
  
  .homepage .wrapfold {
    padding-top: 140px;
    min-height: 0;
	}
  
    .mod-custom-fixed > div {
        position: relative;
        top: auto;
        transform: none !important;
    }
  
  .allmode-topbox.allmode-news.allmode-collections {
    padding-bottom: 40px;
	}
  
}

#footer .moduletable.mod-social.social.ico li {
    margin-bottom: 10px !important;
}

ul.ico.social.icons.social-footer {
    text-align: left;
}

@media screen and (max-width:991px) {
  div#footertop {
      padding-top: 300px !important;
        background-size: cover;
    	background-position: top center;
  }
  
  .moduletable.mod-newsletter-mod {
    padding: 40px;
	}
}

div#topbar, div#topbar .moduletable {
    height: 40px;
}

div#topbar p, #topbar li, div#topbar a {
    line-height: 40px;
}

div#topright .mod-social, .custom.mod-discover-top a {
    line-height: 40px;
}

@media only screen and (min-width: 992px) {
    #outertop + .outerheader {
        position: fixed;
        top: 40px;
    }
}

.moduletable.mod-newsletter-mod > h2,
.moduletable.mod-newsletter-mod > h3,
.moduletable.mod-newsletter-mod {
    color: gainsboro;
}

.mod-newsletter-mod button {
    background: #B7AFA5 !important;
    border-color: #B7AFA5 !important;
    color: #1B2A41 !important;
    font-weight: bolder;
    font-size: 1.8rem;
  	float: left;
    margin-top: 20px;
    font-weight: 600;
}

.mod-newsletter-mod  button#subscribe:hover {
    background: blue !important;
    border-color: blue !important;
  	color: gainsboro !important;
}


.moduletable.mod-newsletter-mod,
.moduletable.mod-newsletter-mod > h2,
.moduletable.mod-newsletter-mod > h3
{
    color: gainsboro;
}

.rsform #subscribeForm input[type="text"] {
    border-color: gainsboro !important;
    font-size: 2rem;
    font-weight: 400;
    color: gainsboro;
}

.custom.mod-discover-top a {
    padding-left: 1em;
}

.moduletable.raxo.raxo-home-slider.mod-collections.mod-coll-2,
.moduletable.raxo.mod-actus.actus2 {
    padding: 7vw 0;
    overflow: visible;
}



.mm-menu.mm-offcanvas, nav#opennav {
    position: fixed;
    background: #72614A !important;
    width: 300px;
    color: white;
}

/*.mm-menu.mm-offcanvas:not(.start), nav#opennav:not(.start) {
    position: fixed;
    top: 80px;
}

.mm-menu.mm-offcanvas.start, nav#opennav.start {
  position: fixed;
  top: 120px;
}*/

.pushy ul.nav.menu.horiz .nav-child,
.pushy ul.nav.menu.horiz .nav-child {
    display: block;
    position: relative;
 	 top: 0 !important;
    border: 0;
    left: auto;
    right: auto;
  	background: transparent !important;
}

.pushy li a {
    height: 40px !important;
    line-height: 40px !important;
}


@media screen and  (max-width: 767px) {
    #topleft {
        width: auto !important;
        max-width: 65vw !important;
    }
}

.pushy .pushy-inner {
    top: 0;
    transform: none;
}

.mm-panels>.mm-panel {
    position: relative;
    top: 100px;
}

.pushy ul.nav.menu a,
.pushy li {
    height: 40px;
    line-height: 40px !important;
    padding: 0 !important;
  
    }

.pushy ul.nav.menu li > a {
  	color: white;
    text-align: left;
    padding-left: 40px !important;
}

.pushy .mm-navbar {
    top: 0;
    background: transparent;
    width: 60px;
}

.pushy .mm-navbar a {
    float: left;
    padding: 0;
    padding-left: 20px;
    padding-top: 20px;
  	color: white;
}

.mm-panels>.mm-panel {
    top: 20px;
}

.pushy ul.nav.menu .nav-child li > a {
    padding-left: 50px !important;
}

.pushy li.current > a, .pushy li.current > a span {
    color: blue !important;
}

.pushy ul.nav.menu li:hover > a {
    color: gainsboro !important;
}

a.menu-btn .fa:before {
    background: url(img/thin-hamb2.png) center center no-repeat;
    display: inline-block;
    width: 40px;
    height: 50px;
    background-size: contain;
    content: "";
}

#headline #head-menu-btn .fa {
    width: 60px;
    height: 80px;
    overflow: hidden;
    display: block;
    position: relative;
    line-height: 90px;
    float: none;
    margin: 0 auto;
}


@media screen and (max-width: 767px) {
    .custom.mod-discover-top a {
        padding-left:0;
    }
}

div#mainnav .moduletable {
    margin: 0;
}

#mainnav ul.nav li a {
    padding: 10px;
}

#mainmenu a.hidden-md.hidden-lg.hidden-xl {
    padding: 0;
}

.pushy .nav-child {
    background: transparent !important;
    position: relative !important;
    top: 0;
    left: 0;
}

.mm-selected .nav-child {
    position: relative !important;
    display: block;
}

.mm-menu.mm-offcanvas.sticky {
    top: 80px;
    border: none;
}


@media screen and (max-width: 599px) {
    .custom.mod-discover-top a {
        font-size: 1.3rem;
    }

    #headline #head-menu-btn {
    width: 80px !important;
    }

    div#header-right {right: 110px;}

    a.my-btn img {
        width: 100px;
    padding: 10px 0;
    }
  
    .mod-languages.modlanguages li a {
        font-size: 1.3rem;
        line-height: 85px !important;
    }

    .mod-languages.modlanguages li.lang-active:after {
        line-height: 85px;
    }
  
      .mod-languages.modlanguages li a {
          font-size: 1.3rem;
          /*line-height: 85px !important;*/
      }

      .mod-languages.modlanguages li.lang-active:after {
          line-height: 85px;
              width: 30px;
      }

      .moduletable.hero-home.centered.table h1 {
          font-size: 4rem;
          margin-top: 40px;
      }
  
        .moduletable.hero-home.centered.table p,
      .moduletable.hero-home.centered.table a {
          font-size: 2rem;
      }


      .mod-coll-2 h3 a, .moduletable.raxo.more-arts.more-collections.mod-collections h3 a {
          font-size: 2.8rem;
          line-height: 1em;
      }

      .mod-coll-2 .allmode-text p,
      .mod-coll-2 span.btn.btn-default.allmode-readmore a,
 		 .moduletable.raxo.more-arts.more-collections.mod-collections p {
          font-size: 1.6rem;
      }
  
      .moduletable.raxo.raxo-home-slider .allmode-img {
          margin-top: 40px;
      }
  
        div#footer_columns {
          padding-left: 20px;
          padding-right: 20px;
      } 

}


@media screen and (max-width:499px) {
  
        div#sitename {
        width: auto;
        display: inline-block;
        text-align: center;
        width: 200px;
        width: calc(100vw - 220px) !important;
        padding: 0 !important;
    }
  
}


@media screen and (max-width:767px) {
  

  
        form#searchForm input#search-searchword {
          margin-bottom: 20px;
        }

        fieldset.phrases {
            margin-top: 20px;
        }
  
            .moduletable.modlanguages.lang-drop > div {
                pointer-events: none;
            }

            .mod-languages.modlanguages li a, li.lang-active {
                pointer-events: all;
            }
}



.sb-icon-search:before {
  content: "\f002" !important;
  font-family: 'FontAwesome';
  font-size: 30px;
  background: transparent;
  line-height: 30px;
  width: 48px;
  height: 48px;
  color: gray;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
      padding-left: .4em;
}

.sb-icon-search {
	background: transparent !important;
    box-shadow: none;
    font-size: 3rem !important;
    width: 48px !important;
    height: 48px !important;
    line-height: 1em !important;
}

div#headline > div {
    padding: 0;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    div#mainmenu {
        overflow: hidden;
        padding: 0;
    }

    #mainmenu ul.nav.table {
        display: block;
        width: auto;
        text-align: center;
    }

    #mainmenu ul.nav.table > li {
        padding: 0;
        display: table-cell;
    }

    #mainmenu ul.nav.table > li > a {
        padding: 0 3px !important;
        display: inline-block;
        vertical-align: middle;
        line-height: 40px;
    }
  
    .clf div#search-pos {
        padding: 0 10px;
    }
}


@media screen and (min-width: 992px) and (max-width:1199px) {
      #mainmenu ul.nav.table > li > a {
          padding: 10px .1vw !important;
    		line-height: 20px;
      }

      div#homelogo a {
          padding: 0;
      }

      #homelogo > a, #homelogo2 > a {
          margin: 10px 3px;
      }

      div#mainmenu {
          padding: 0;
      }
  
      .clf div#search-pos {
          padding: 0;
      }
}

.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search {
    background: lemonchiffon;
}

.mod-search-exp .sb-search-input {
    border: none !important;
    border-bottom: 1px solid midnightblue !important;
    padding-top: 10px !important;
}

#headline span.sb-icon-search.fa.fa-search {
    background: white !important;
}

form#searchForm .btn {
    border: 1px solid #0F2459;
}

.pushy span.sb-icon-search.fa.fa-search {
    background: #72614A !important;
    color: white !important;
    outline: 3px solid #72614A;
}

.pushy span.sb-icon-search.fa.fa-search:before {
    color: white;
}

#headline div#sb-search {
    background: white;
    display: block !important;
  	outline: 5px solid white;
}

#headline div#search-pos {
    position: relative;
    z-index: 9999;
}

fieldset.phrases {
    margin-top: 20px;
}

.mm-menu.mm-offcanvas {
    border: none;
}

@media screen and (orientation: portrait) and (min-width:768px) and (max-width: 991px) {

    div#footertop {
        background-size: 100% auto;
    }
  
  .footertop-in {
    display: table;
    width: 100%;
	}

}

.mod-newsletter-mod button#unsubscribe {
    background: transparent !important; 
    color: gainsboro !important;
}

.mod-newsletter-mod button#unsubscribe:hover {
    background: #12233D !important; 
    color: gray !important;
}

@media screen and (max-width: 360px) {
    div#sitename {
        max-width: 25vw;
        height: auto;
    }
  
      #homelogo > a, #homelogo2 > a {
            width: 100px !important;
    		height: 50px;
    }
}

.pushy .moduletable {
    text-align: center;
    display: block;
    margin-bottom: 20px;
}

.pushy .moduletable.mod-search-exp {
    display: block;
    margin-bottom: 40px;
    padding: 0 20px;
    margin-top: 20px;
}

.pushy .moduletable.mod-social.social.ico {
    max-width: none !important;
}

.pushy .moduletable.mod-social.social.ico ul {
    margin-top: 0 !important;
    padding: 0 !important;
}

a.btn.btn-primary.mob-btn {
    padding: 6px 20px !important;
}

ul.nav.menu.mod-list.mm-listview {
    border-bottom: 1px solid rgb(255 255 255 / 50%);
    margin-bottom: 30px;
    padding-bottom: 20px;
}

form#subscribeForm h4.alert-heading {
    margin-bottom: 0 !important;
}

form#subscribeForm .alert.alert-warning {
    margin-bottom: 10px;
}

p#newsletter_thankyou_msg {
    text-align: center !important;
    display: block !important;
    margin: 0 auto;
    padding-top: 20px !important;
}

.rsform #subscribeForm input[type="text"] {
    padding: 10px;
}

ul.nav a.hidden-v2 {
    display: none !important;
}

@media screen and (max-width: 991px) {
    .moduletable.mod-newsletter-mod,
    .footertop-in {
        width: 100% !important;
        display: block !important;
    }
}

div#footerwrapper {
    background: #12233D;
    position: relative;
    z-index: 9999;
}

.outerfooter.outerfooter2.page-section {
    background: #12233D;
    position: relative;
    z-index: 0;
}

@media screen and (min-width: 1199px) {
	#mainmenu > ul > li > a {
    padding: 10px !important;
    padding: 10px .4vw !important;
	}
}

div#footer_columns ul.nav.vert.mod-list a, div#footer_columns ul.nav.vert.mod-list li {
    line-height: 20px;
}





@media screen and (min-width: 768px) {
  .moduletable.modcustom-full.about-mod > div {
      padding: 80px;
  }
}

@media only screen and (min-width: 1200px) {
    .outer-home.page-section .moduletable {
        height: auto !important;
        overflow: hidden;
  	}
      
      .custom.modcustom-full.about-mod {
        height: 30vw;
      }
    }
}

.custom.modcustom-full.about-mod {
    background-position: center center !important;
    position: relative;
    z-index: 55;
    background-size: cover !important;
    height: 100%;
}


@media only screen and (min-width: 1200px) {
  .custom-fixed-inner.container {
      position: relative;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
  }
}

#home-3 .custom.modcustom-full.about-mod {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
}

@media only screen and (min-width: 1200px) {
  .outer-home.page-section #home-1 .moduletable,
  .outer-home.page-section #home-1 {
      height: 40vw !important;
  }
}

.outer-home.page-section #home-1 .moduletable {
    height: 50vw;
    min-height: 400px;
}

/* fonts correction */

.moduletable.raxo.more-arts.more-collections.mod-collections {
    font-size: .7em;
}

.moduletable.mod-newsletter-mod,
.moduletable.mod-newsletter-mod > h2,
.moduletable.mod-newsletter-mod > h3 {
    color: #B7AFA5 !important;
}

.rsform #subscribeForm input[type="text"] {
	border-color: #B7AFA5 !important;
	color: #B7AFA5 !important;
}

.moduletable.mod-newsletter-mod {
    padding-top: 60px;
}

.item-page div[itemprop="articleBody"] p {
    font-size: 16px;
    line-height: 20px;
}

.moduletable.modcustom-full p {
    font-weight: 600;
}

.outerheader.sticky #homelogo a {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
}


@media screen and (min-width: 768px) {
  .outerheader.tostick.sticky #headline {
      padding: 5px 0;
  }
}

#bottomwide .jux-tl-control {
    background: #0F2459 !important;
}

a, .btn, #component a, #component .btn,
.moduletable a, .moduletable .btn {
    color: #0F2459;
}

a:focus, a:hover, a:hover, .list-group-item.active > .badge:hover, .nav-pills > .active > a > .badge:hover {
    color: blue !important;
    text-decoration: none;
}

.readmore .btn:hover, .readmore.btn:hover, div#contentmiddle #component .room.blog.rooms .item .blogitem p.readmore a.btn:hover, .readmore .btn.hover, .readmore.btn.hover, div#contentmiddle #component .room.blog.rooms .item .blogitem p.readmore a.btn.hover {
    background: blue !important;
    color: white;
}

.blog.collections.collections .page-header a:hover,
.blog.collections.collections .page-header a:hover span
 {
    text-decoration: none;
    color: blue !important;
}

#component .btn-fiche, .moduletable .btn-fiche {
    color: #0F2459;
    border-color: #0F2459;
}

#component .btn-fiche:hover, .moduletable .btn-fiche:hover {
    background: blue;
}

.moduletable.raxo.more-arts.more-collections.mod-collections a:hover {
    color: blue;
    text-decoration: none;
}

div#footer_columns ul.nav.vert.mod-list a:visited,
div#footer_columns ul.nav.vert.mod-list a {
    color: white !important;
}

button.slick-arrow:before {
    color: #0F2459;
}


span.cwbutton {
    background: #0F2459 !important;
}

span.cwbutton:hover {
    background: blue !important;
}

.allmode-box.allmode-boxes.raxo.more-arts.more-news a:hover {
    color: blue;
    text-decoration: none;
}

.blog.page-presse .blogitem {
    border-color: #0F2459;
}

.blog.page-presse h2 a:hover, .blog.page-presse h2 a:hover span {
    color: blue !important;
    text-decoration: none;
}

li.jqtree_common {
    color: #0F2459;
}

input#suggestion-area263,
.k-ui-namespace .k-tree .jqtree-selected>.jqtree-element,
div#ajax-search-button263 {
    background: #0F2459 !important;
}

.k-ui-namespace .k-tree .jqtree-selected:hover > .jqtree-element {
    background: blue;
}

span.jqtree-title.jqtree_common:hover {
    color: blue !important;
}

#progressbar li.active {
    color: #0F2459 !important;
}

#progressbar li.active:before, #progressbar li.active:after {
    color: white;
    background: #0F2459 !important;
}

.moduletable.home-heading.centered h1,
.infos .address-container h4 {
    color: #0F2459 !important;
}

@media screen and (min-width: 768px) and (max-width: 1299px) {

    a.my-btn {
        padding: 10px !important;
    }

    #homelogo > a, #homelogo2 > a {
        width: 120px;
        margin: 5px;
    }

    #mainmenu > ul > li > a {
        padding: 5px !important;
    }

}


.search-mid .sb-icon-search {
    position: relative;
    padding: 0;
    background: silver;
}

.sb-icon-search:hover:before {
    color: blue;
}

a.btn-search span + span {
    font-size: 0;
    visibility: hidden;
}

.search-mid span.sb-icon-search.fa.fa-search {
    display: block;
    margin: 0 auto;
}


@media screen and (min-width: 768px) and (max-width: 1299px) {
    /*div#header .moduletable,
    div#mainmenu,
    #mainmenu ul.nav.table
  {
        vertical-align: middle;
        height: 80px;
    }*/
  
  #mainmenu ul.nav.menu.horiz.table.mod-list {
    height: 80px;
	}

}

.search-mid .btn-search {
    height: 50px;
    width: 50px;
    display: inline-block;
    vertical-align: middle;
      float: right;
    padding-right: 10px !important;
}

.search-mid span.sb-icon-search.fa.fa-search {
    display: inline-block;
    vertical-align: middle;
    height: 80px;
    top: 20px;
}


@media screen and (min-width:1600px) {

    .hidden-wide {
        display: none;
    }
}

@media screen and (max-width:1599px) {
    
    .wide-only {
        display: none;
    }
}


.search-mid .btn-search {
    line-height: 1em;
}

.search-mid span.sb-icon-search.fa.fa-search {
    top: auto;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .search-mid .btn-search {
        height: 100% !important;
        display: inline-block;
    }

    .search-mid span.sb-icon-search.fa.fa-search {
        display: inline-block;
        vertical-align: middle;
        height: 50px !important;
        top: 20px;
        right: 3px;
    }
}

@media screen and (min-width: 1200px) {
    .search-mid .btn-search {
        margin-top: 20px;
    }
}

/*@media screen and (min-width:768px) and (max-width:1080px) {

    .moduletable.search-mid.hidden-wide {
        display: none;
    }

}*/

#mainmenu ul.nav.table {
    text-align: center;
    height: 80px;
}


#headline div#sb-search {
    display: block;
    margin-top: 20px;
}

#headline span.sb-icon-search.fa.fa-search {
    background: transparent !important;
}

div#topbar a {
    color: white;
}

/* may adjustments */

.custom.cta-configure.container {
    background-size: cover;
    min-height: 400px;
    background-repeat: no-repeat;
    padding: 60px;
    margin-bottom: 60px;
    margin-right: 0 !important;
}


.moduletable.webhaus-responsive-video.container {
    padding-left: 0;
    margin: 0 auto;
}

.moduletable.cta-configure.container {
    margin: 0 auto;
}

.fluid-width-video-wrapper {
    max-width: 100% !important;
    border: none !important;
}

.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
    max-width: 100%;
    overflow: hidden;
    border: none;
}

.moduletable.cta-configure.container h2,
.moduletable.cta-configure.container h3 {
    color: white;
    margin-top: 0;
    font-size: 2.8rem;
    font-weight: 500;
}



div#home-6:before {
    content: "";
    width: 100%;
    height: 50%;
    background: #A39788;
    display: block;
    position: absolute;
    z-index: 0;
    bottom: 0;
    top: auto;
}

div#home-6 .moduletable {
    position: relative;
    z-index: 1;
}


.cta-configure .col-inner {
    transform: translateY(50%);
    display: block;
    position: relative;
    margin-top: 20px;
}

.custom.cta-configure.container .col-sm-6 {
    height: 100% !important;
}

.cta-configure .col-inner {
    transform: translateY(50%);
    display: block;
    position: relative;
    margin-top: 20px;
}

.custom.cta-configure.container .col-sm-6 {
    height: 100% !important;
}

.moduletable.webhaus-responsive-video.container:before {content: "";display: block;width: 150vw !important;height: calc(100% +  200px);background: #A39788;position: absolute;left: -33%;margin-top: -100px;margin-bottom: -100px;z-index: 0;}

.moduletable.webhaus-responsive-video.container {
    margin: 140px 0;
    position: relative;
    z-index: 1;
    overflow: visible;
    padding: 0;
}

a.btn.btn-default.btn-front {
    padding: 20px 40px!important;
    border-radius: 40px !important;
    font-size: 1.6rem !important;
    border: none;
    background: white;
}

a.btn.btn-default.btn-front:hover {
    color: white;
    background: blue;
}

.hero-in.container {
    text-align: left;
}

/*@media screen and (min-width: 1200px) {
  .hero-in.container {
      transform: translateY(50%);
  }
}*/

.hero-in.container h1 {
	color: white;
    font-weight: 600;
    margin-bottom: 40px !important;
    margin-top: 0;
    font-size: 52px;
    line-height: 120% !important;
}

.custom.hero-home.centered.table.hero-v2.container .btn {
    box-shadow: 1px 1px 20px #00000052;
    font-weight: 600;
}


.moduletable.home-side-blocks {
    overflow: visible !important;
    /*margin: 100px 0 !important;*/
  margin: 7vw 0 !important;
}

.moduletable.home-side-blocks.configurateur .rw > div {
    vertical-align: middle !important;
    float: none;
    overflow: visible;
}

.moduletable.home-side-blocks .rw {
    vertical-align: middle;
}

.moduletable.home-side-blocks .rw > div {
    vertical-align: middle !important;
    float: none;
    overflow: visible;
}

.moduletable.home-side-blocks .rw {
    vertical-align: middle;
    overflow: visible !important;
}

.moduletable.home-side-blocks h2 {
    color: #72614A;
    font-weight: 600;
    position: relative;
    overflow: visible;
    margin-bottom: 2.4em !important;
    line-height: 130% !important;
}

.moduletable.home-side-blocks h2:before {
    right: auto;
    top: auto;
}

@media screen and (min-width:1200px) {
  .moduletable.home-side-blocks h2:before {
      width: 40vw;
      left: -100%;
  }
}

.custom.home-side-blocks {
    overflow: visible;
}

.custom.home-side-blocks p {
    font-size: 2.2rem;
}

.home-side-blocks .row.rw:before {
    content: none !important;
}

@media screen and (max-width: 767px) {
    .moduletable.home-side-blocks .rw {
        margin: 0;
    }

    .moduletable.home-side-blocks .rw > div {
        margin-bottom: 20px;
    }
  
    .moduletable.webhaus-responsive-video.container {
        margin: 0;
        padding: 0;
        min-height: unset;
    }
  
    .custom.cta-configure.container {
        background-position-x: right;
    }
  
      .moduletable.home-side-blocks {
    margin: 20px 0 !important;
    min-height: unset !important;
    padding: 0 !important;
    }
}

.col-sm-6.col-sm-pull-6.side-img {
    position: relative;
    z-index: 5;
}

.col-sm-6.col-sm-push-6.side-text {
    position: relative;
    z-index: 0;
}


@media screen and (min-width:768px) {
  .custom.home-side-blocks .side-img:after {
    content: "";
    display: block;
    background: #A39788;
    position: absolute;
    top: -60px;
    left: 160px;
    left: 12vw;
    height: 100%;
    width: 50vw;
    z-index: 0;
  }
  
      .col-sm-6.side-text {
          padding-right: 60px;
      }

      .col-sm-6.col-sm-push-6.side-text {
          padding-right: 0;
          padding-left: 60px;
      }
  
     .custom.home-side-blocks.fabricant .side-img:after {
          background: #E0DCD7;
          height: 70%;
          top: 20%;
          bottom: 10%;
          left: 0;
      }

      .custom.home-side-blocks.fabricant .side-img img {
          padding-left: 60px;
      }
}

.custom.home-side-blocks .side-img img {
    position: relative;
    z-index: 2;
}

.custom.home-side-blocks.outil .side-img:after {
    left: auto;
    right: 12vw;
  	background: #E0DCD7;
}

.moduletable.home-side-blocks.outil img {
    box-shadow: 2px 2px 10px #333333;
}

.fitvids-container {
    max-width: 90vw !important;
    margin: 0 auto;
}

.mymodelec-page div#component {
    display: none;
}

.outerbody {
    padding-top: 0;
}

#homelogo > a, #homelogo2 > a {
    width: 180px;
}

div#topbar {
    padding: 0 10px;
}


@media screen and (min-width: 992px) {
  .outerheader.sticky #homelogo a {
      width: 60px;
      height: 60px;
      background: url(img/logo-ico-v2.png) no-repeat center center;
      background-size: contain;
  }
}

@media screen and (max-width: 360px){
  div#sitename {
      max-width: 40vw;
      height: auto;
  }
}


@media screen and (max-width: 399px) {
    
  .moduletable.hero-home.centered.table h1 {
      font-size: 3.4rem;
      margin-top: 40px;
  }

  .hero-in.container {
      padding: 0;
  }

  .moduletable.hero-home.centered.table .btn {
      padding: 10px 20px !important;
  }

}

@media screen and (max-width:767px) {
    .moduletable.webhaus-responsive-video.container:before {
        content: none !important;
    }

    .moduletable.webhaus-responsive-video.container {
        background: #A39788;
        padding: 60px 0 !important;
    }
  
   	div#home-6:before {
        content: none !important;
    }

    .moduletable.cta-configure.container {
        padding: 0 !important;
        min-height: unset !important;
    }

    .custom.cta-configure.container {
        margin: 0;
    }
  
    .custom.home-side-blocks p {
        font-size: 1.8rem;
    }
  
    .moduletable.home-side-blocks h2 {
        margin-bottom: 1em !important;
    }
  
    a.btn.btn-default.btn-front {
        padding: 20px !important;
    }
  
    .moduletable.logo-footer-address.mod-last {
        margin-top: 60px;
    }
}

.custom.mod-discover-top a:hover {
    color: gainsboro !important;
}

li.lang-active a {
    pointer-events: none;
}

@media screen and (min-width:768px) and (max-width: 991px) {
    #outertop .clf, .custom.mod-discover-top a {
        padding: 0 !important;
    }
}

ul.nav.menu.horiz.table.mod-list.mm-listview {
    scroll-behavior: smooth;
    overflow-y: scroll;
    position: relative;
}

.pushy-inner {
    max-height: 100vh;
    overflow-y: scroll;
}


@media screen and (max-width: 767px) {

  .item-page.collection-art {
      padding-top: 40px;
  }

  div#easyparallax-198, div#easyparallax-300,
  div#easyparallax-272, div#easyparallax-229 {
    height: 440px;
	}
  
    .item-page.histoire.no-img .smaller-img {
        margin-bottom: 20px !important;
    }

    .moduletable.striped.silver-stripe.orpheon h2 {
        padding-top: 0;
    }

    .moduletable.striped.silver-stripe.orpheon {
        padding-top: 40px !important;
    	padding-bottom: 40px !important;
        margin-top: 40px;
    }
  
    .custom.modcustom-full.about-mod {
        padding: 40px 20px;
    }
  
        .cta-configure .col-inner {
          transform: none !important;
          margin: 0;
        }

        .custom.cta-configure.container .col-sm-6 {
            height: auto !important;
        }

        .custom.cta-configure.container {
            min-height: auto !important;
        }

        .custom.cta-configure.container p {
            margin-bottom: 0;
        }
  
        .moduletable.modcustom-full.about-mod .col-md-6, .moduletable.modcustom-full.about-mod .col-md-6 a {
            text-shadow: 1px 1px 0px white;
        }
  
        .moduletable.cta-configure.container h2, .moduletable.cta-configure.container h3 {
            text-shadow: 1px 1px 0px navy;
        }
  
}



@media only screen and (min-width: 1200px) {
    
    .outer-home.page-section #home-1 {
        height: 100vh !important;
        background: black;
    }

    .outer-home.page-section #home-1 .moduletable, .outer-home.page-section #home-1 {
        height: calc(100vh - 120px) !important;
    }

    .moduletable.hero-home.centered.table.hero-v2.container.fullheight {
        height: auto !important;
     }
}

p.down-the-page {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: center;
}

a.btn-down {
    font-size: 7rem;
    padding: 10px;
    font-weight: bolder;
    color: white;
}

